Subject: Display materials

From: Dave Clayton <[email-masked]>
Date: Fri, 17 May 1996 15:56:02 -0400

Does anyone have a source for display materials on honeybee importance
in pollination? The Root study prints (as I remember) are good for
information on honeybee life cycle, etc. But I'm sort-of in charge
of putting together our beekeeper association's presentations for
some local ag fairs and given the die off of bees this past winter
in the Northeast, I want to include some material which points out to 
people that fewer honeybees may mean less food--at a higher price.

I've got some basic facts and figures but I'm looking for some glossy
prints and posters which bring the points across with more flair than
I can do with posterboard and a grease pen.

Thanks.
-- 
David Clayton                     Internet: [email-masked]
Asst Dir for Academic Computing   (401) 874-4475
University of Rhode Island        FAX: (401) 789-4040
Kingston, RI 02881